@charset "utf-8";
@font-face {
  font-family: 'Kaisei Decol';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/kaiseidecol/v11/bMrvmSqP45sidWf3QmfFW6iK534r0w.ttf) format('truetype');
}
.ttl-t1 {
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
}
.layout-base {
  position: relative;
  box-sizing: border-box;
}
.layout-base-a {
  position: absolute;
  box-sizing: border-box;
}
/* tidy_up
--------------------------------------------------------------------------*/
#always_wrap section.defense-t-data {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 5rem auto;
  background: #FFFBE0;
  border-radius: 0 0 2rem 2rem;
  overflow: hidden;
}
#always_wrap section.defense-t-data .defense-t-data-box {
  position: relative;
  box-sizing: border-box;
  width: 90%;
  margin: 3rem 5%;
  overflow: hidden;
  display: flex;
  align-items: flex-start;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct {
  position: relative;
  box-sizing: border-box;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct h6 {
  font-size: 2.2rem;
  margin: 0 auto 10px auto;
  border-bottom: none;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct h6 span {
  color: #88be8a;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct p {
  margin: 0 auto;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct p a {
  color: #0059AC;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats {
  position: relative;
  box-sizing: border-box;
  padding-top: 1rem;
  margin-top: 1rem;
  border-top: dotted 1px #938D59;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats h6 {
  font-size: 1.8rem;
  padding: 0;
  margin: 0 auto 5px auto !important;
  border-bottom: none;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats p {
  margin-bottom: 0.5rem;
}
#always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct.cbw2 {
  margin-right: 3rem;
}
#always_wrap .defense-t-area-v2 {
  background: url("../img/defense_t/bg-v2.webp") center top repeat-y #fafcfb;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .v2-ttl {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 4rem auto 0 auto;
}
#always_wrap .defense-t-area-v2 .v2-ttl figure {
  width: 70%;
  margin: auto;
}
#always_wrap .defense-t-area-v2 .v2-ttl figure picture {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  display: block;
}
#always_wrap .defense-t-area-v2 .v2-ttl figure figcaption {
  position: absolute;
  box-sizing: border-box;
  width: 90%;
  left: 5%;
  top: 19.5rem;
  text-align: center;
}
#always_wrap .defense-t-area-v2 .v2-ttl figure figcaption p {
  font-size: 2rem;
  line-height: 3.6rem;
  letter-spacing: 0.08rem;
}
#always_wrap .defense-t-area-v2 .v2-ttl figure figcaption p strong {
  font-size: 2rem;
  line-height: 3.6rem;
  font-weight: 700;
  background: #f6d85e;
}
#always_wrap .defense-t-area-v2 .v2-ttl h3 {
  position: relative;
  box-sizing: border-box;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  color: #684c22 !important;
  font-size: 3.8rem !important;
  margin-bottom: 4.5rem;
  display: grid;
  grid-template-columns: 0.18fr 0.72fr;
  gap: 2%;
  align-items: center;
}
#always_wrap .defense-t-area-v2 .v2-ttl h3 span.df-ttl-no {
  color: #FFF !important;
  background: #684c22;
  border-radius: 0 8rem 8rem 0;
  padding: 0.5rem 2rem 0.8rem 7rem;
  font-size: 3.8rem !important;
}
#always_wrap .defense-t-area-v2 .v2-ttl h3 span.df-ttl-tx {
  color: #684c22 !important;
  font-size: 3.8rem !important;
  text-align: left !important;
}
#always_wrap .defense-t-area-v2 .df-contents {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 2rem;
  padding: 3.5rem 3%;
  border-radius: 1rem;
  display: grid;
  grid-template-columns: 0.7fr 0.3fr;
  gap: 7%;
  align-items: center;
  background: #FFF;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx {
  position: relative;
  box-sizing: border-box;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  font-size: 4rem !important;
  line-height: 5rem !important;
  background: none !important;
  color: #684c22 !important;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  padding: 0 0 0 150px;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4:before {
  position: absolute;
  left: 0;
  top: -1.5rem;
  display: block;
  content: "";
  width: 130px;
  height: 130px;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no1:before {
  background: url("../img/defense_t/no1.webp") center center no-repeat;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no2:before {
  background: url("../img/defense_t/no2.webp") center center no-repeat;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no3:before {
  background: url("../img/defense_t/no3.webp") center center no-repeat;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx p {
  font-size: 2.6rem !important;
  line-height: 4.2rem !important;
  letter-spacing: 0.08rem;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx p:last-child {
  margin-bottom: 0.5rem !important;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point h5 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  font-size: 2.6rem !important;
  line-height: 3.8rem !important;
  background: none !important;
  color: #684c22 !important;
  padding: 0;
  margin-bottom: 0 !important;
  display: flex;
  align-items: center;
  gap: 2%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point h5:before {
  position: relative;
  box-sizing: border-box;
  display: block;
  content: "";
  width: 140px;
  height: 88px;
  background: url("../img/defense_t/point.webp") center center no-repeat;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point p {
  font-size: 2rem !important;
  line-height: 3rem !important;
  letter-spacing: 0.08rem;
}
mar #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point p:last-child {
  margin-bottom: 0 !important;
}
#always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-img {
  position: relative;
  box-sizing: border-box;
  margin: 0 !important;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 0 auto;
  background: #88be8a;
  border-radius: 1rem 1rem 0 0;
  padding: 5rem 3% 3.5rem 3%;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise h5 {
  position: relative;
  box-sizing: border-box;
  display: block;
  font-size: 2.8rem !important;
  color: #FFF;
  padding: 0 0 0 70px;
  margin-left: 50%;
  transform: translateX(-50%);
}
#always_wrap .defense-t-area-v2 .df-contents .exercise h5:before {
  content: attr(data-text);
  position: absolute;
  inset: 0;
  left: 70px;
  color: transparent;
  -webkit-text-stroke: 10px #684c22;
  z-index: -1;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise h5:after {
  position: absolute;
  left: 0;
  top: -1.5rem;
  display: block;
  content: "";
  width: 60px;
  height: 60px;
  background: url("../img/defense_t/icon-wng.webp") center center no-repeat;
  background-size: 100%;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 0.7fr 0.3fr;
  gap: 7%;
  align-items: center;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx {
  position: relative;
  box-sizing: border-box;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx h4 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  font-size: 2.8rem !important;
  line-height: 3.4rem !important;
  background: none !important;
  color: #333 !important;
  padding: 0;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx p {
  font-size: 2rem !important;
  line-height: 3rem !important;
  letter-spacing: 0.08rem;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx p:last-child {
  margin-bottom: 0.5rem !important;
}
#always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-img {
  position: relative;
  box-sizing: border-box;
  margin: 0 !important;
}
#always_wrap .defense-t-area-v2 .df-contents .mv-box {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 0 auto;
  padding: 6rem 5% 8rem 5%;
  background: #FFF;
}
#always_wrap .defense-t-area-v2 .df-contents .mv-box h5 {
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  color: #684c22 !important;
  font-size: 3rem !important;
  margin-bottom: 4rem;
}
@media only screen and (max-width: 767.98px) {
  #always_wrap section.defense-t-data {
    width: 94%;
    margin: 0 auto 5vw auto;
    border-radius: 0 0 3vw 3vw;
  }
  #always_wrap section.defense-t-data .defense-t-data-box {
    position: relative;
    box-sizing: border-box;
    width: 90%;
    margin: 4vw 5%;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct h6 {
    font-size: 3.4vw;
    margin: 0 auto 10px auto;
    border-bottom: none;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct h6 span {
    color: #88be8a;
    display: block;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats {
    padding-top: 4vw;
    margin-top: 4vw;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats h6 {
    font-size: 3vw;
    margin: 0 auto 2vw auto !important;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct div.whats p {
    margin-bottom: 1.5vw;
  }
  #always_wrap section.defense-t-data .defense-t-data-box div.defense-t-data-ct.cbw2 {
    margin-right: 3vw;
  }
  #always_wrap .defense-t-area-v2 {
    background: url("../img/defense_t/bg-v2.webp") center top repeat-y #fafcfb;
    background-size: 140%;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 5vw auto 0 auto;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl figure {
    position: relative;
    box-sizing: border-box;
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl figure figcaption {
    position: absolute;
    box-sizing: border-box;
    width: 90%;
    left: 5%;
    top: 44vw;
    text-align: center;
    margin: 0;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl figure figcaption p {
    font-size: 3.7vw;
    line-height: 5vw;
    letter-spacing: 0.1vw;
    margin: 0;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl figure figcaption p strong {
    font-size: 3.7vw;
    line-height: 5vw;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl h3 {
    width: 96%;
    font-size: 4.8vw !important;
    margin-bottom: 3vw;
    grid-template-columns: 1fr;
    gap: 0;
    justify-items: center;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl h3 span.df-ttl-no {
    border-radius: 8vw;
    padding: 0.5vw 7vw 0.8vw 7vw;
    margin-right: 0;
    font-size: 5vw !important;
    line-height: 5vw !important;
  }
  #always_wrap .defense-t-area-v2 .v2-ttl h3 span.df-ttl-tx {
    left: inherit;
    font-size: 5vw !important;
    line-height: 6vw !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents {
    position: relative;
    box-sizing: border-box;
    width: 94%;
    margin: auto;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt {
    width: 100%;
    margin: 0 auto 2vw;
    padding: 6vw 5% 5vw 5%;
    border-radius: 2vw;
    grid-template-columns: 1fr;
    gap: 1vw 7%;
    align-items: flex-start;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4 {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    font-size: 5.4vw !important;
    line-height: 6.5vw !important;
    background: none !important;
    color: #684c22 !important;
    font-family: "Kaisei Decol", serif;
    font-weight: 700;
    font-style: normal;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 3%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4:before {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    content: "";
    width: 13vw;
    height: 13vw;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no1:before {
    background: url("../img/defense_t/no1.webp") center center no-repeat;
    background-size: 100%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no2:before {
    background: url("../img/defense_t/no2.webp") center center no-repeat;
    background-size: 100%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx h4.ttl-no3:before {
    background: url("../img/defense_t/no3.webp") center center no-repeat;
    background-size: 100%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx p {
    font-size: 1.8rem !important;
    line-height: 2.8rem !important;
    letter-spacing: 0.08rem;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx p:last-child {
    margin-bottom: 0.5vw !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point h5 {
    font-size: 4.2vw !important;
    line-height: 5.4vw !important;
    margin-bottom: 0 !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point h5:before {
    width: 22vw;
    height: 14vw;
    background: url("../img/defense_t/point.webp") center center no-repeat;
    background-size: 100%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point p {
    font-size: 1.7rem !important;
    line-height: 2.5rem !important;
    letter-spacing: 0.08rem;
    margin-top: 0;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-tx .df-point p:last-child {
    margin-bottom: 0.5vw !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .df-cnt .df-img {
    position: relative;
    box-sizing: border-box;
    width: 70%;
    margin: auto!important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise {
    border-radius: 3vw 3vw 0 0;
    padding: 6vw 7% 8.5vw 7%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise h5 {
    width: 100%;
    font-size: 4.8vw !important;
    color: #FFF;
    padding: 0 0 0 12vw;
    margin-left: 0;
    transform: translateX(0);
    margin-bottom: 5vw;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise h5:before {
    content: attr(data-text);
    position: absolute;
    inset: 0;
    left: 12vw;
    color: transparent;
    -webkit-text-stroke: 7px #684c22;
    z-index: -1;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise h5:after {
    position: absolute;
    left: 0;
    top: -2.5vw;
    display: block;
    content: "";
    width: 10vw;
    height: 10vw;
    background: url("../img/defense_t/icon-wng.webp") center center no-repeat;
    background-size: 100%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 {
    grid-template-columns: 1fr;
    gap: 5%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx h4 {
    font-size: 3.8vw !important;
    line-height: 4.4vw !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx p {
    font-size: 1.6rem !important;
    line-height: 2.4rem !important;
    letter-spacing: 0.08rem;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-tx p:last-child {
    margin-bottom: 0.5vw !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .exercise .df-cnt2 .df-img {
    width: 70%;
    margin: auto !important;
  }
  #always_wrap .defense-t-area-v2 .df-contents .mv-box {
    padding: 6vw 5% 8vw 5%;
  }
  #always_wrap .defense-t-area-v2 .df-contents .mv-box h5 {
    font-family: "Kaisei Decol", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4vw !important;
    margin-bottom: 4vw;
  }
}
